{
  "lang":"de",
  "name":"pipeline",
  "version":"0.0.0",
  "spacy_version":">=3.1.1,<3.2.0",
  "description":"",
  "author":"",
  "email":"",
  "url":"",
  "license":"",
  "spacy_git_version":"ffaead8fe",
  "vectors":{
    "width":0,
    "vectors":0,
    "keys":0,
    "name":null
  },
  "labels":{
    "ner":[
      "cdtr.bic",
      "cdtr.iban",
      "cdtr.name",
      "invoice.date",
      "invoice.number",
      "invoice.total"
    ]
  },
  "pipeline":[
    "ner"
  ],
  "components":[
    "ner"
  ],
  "disabled":[

  ],
  "_sourced_vectors_hashes":{

  }
}